@charset "utf-8";
/*=======全局公共样式部分======*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,acronym,address,cite,code,del,dfn,em,font,img,strong,sub,sup,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;word-break:break-all;word-wrap:break-word;}
ol,ul{list-style:none;}
:focus{outline:0;}
a{blr:expression(this.onFocus=this.blur())}
a:link,a:visited,a:active{color:#525252;text-decoration:none;} a:hover{color:#1a79d6;text-decoration:underline;}
table{border-collapse:collapse;border-spacing:0;}
.fl{float:left;}.fr{float:right;}.moa{margin:0 auto;}
.clear{clear:both;}

/*==字体==*/
.padd10px{padding-top:10px;}
.texted{ text-indent:24px;}

body{ background:url(../images/body_bg.jpg) repeat 18px -8px; width:100%; font-family:"微软雅黑","黑体"; color:#525252; font-size:12px; }
.wrap{ width:980px; margin:0 auto;}

.banner1_bg{ background:url(../images/banner_pic1.jpg) top center no-repeat; height:100px; width:100%;}
.banner2_bg{ background:url(../images/banner_pic2.jpg) top center no-repeat; height:100px;width:100%;}
.banner3_bg{ background:url(../images/banner_pic3.jpg) top center no-repeat; height:100px;width:100%; }
.banner4_bg{ background:url(../images/banner_pic4.jpg) top center no-repeat; height:100px;width:100%;}
.banner5_bg{ background:url(../images/banner_pic5.jpg) top center no-repeat; height:99px;width:100%; }
.banner6_bg{ background:url(../images/banner_pic6.jpg) top center no-repeat; height:216px;width:100%; }

.con_bg{ background:url(../images/banner_pic6.jpg) top center no-repeat; padding-top:42px;}
.con_1{ padding:20px 20px 20px 20px; width:940px; border-top:2px solid #0055a4; height:303px; background-color:#fff; position:relative; }
.tit_pic1{ background:url(../images/tg_tit.png) no-repeat; height:44px; width:235px; position:absolute; left:0px; top:-44px;}

.wid464px{ width:464px; height:303px; overflow:hidden;}

.hei234px{ height:234px;}
.ljtg_bg{ background:url(../images/tg_bg.jpg) repeat-x; height:69px;}
.pad_btn{ margin:12px 50px 0 0;}

.tit_text{ padding:0px 0 5px 25px; border-bottom:1px dashed #ddd; color:#383838; font-size:25px; line-height:40px;}
.tit_text a{color:#383838; font-size:25px; line-height:40px;text-decoration:none; }
.tit_text a:hover{ color:#1a79d6;}
.tit_text a.col1{ color:#ef163d; font-size:23px; text-decoration:none;}
.tit_text .col2{ font-size:12px; text-align:right; color:#666; line-height:24px; margin-top:20px;}
.tit_text .col2 span{ font-size:20px; color:#fb2c6b; font-weight:bold;}
.time_bg{ background:url(../images/time_icon.jpg) no-repeat top left; height:22px; font-size:14px; line-height:22px; margin:20px 0 0 20px; padding-left:30px;}

.dh_bg{ background:url(../images/dh_bg.jpg) repeat-x; height:43px; width:980px; position:relative; margin:40px 0 25px 0;}
.tit_pic2{ background:url(../images/tit_pic1.jpg) no-repeat; height:42px; width:210px; position:absolute; left:30px; top:-4px;}
.tit_pic3{ background:url(../images/tit_pic2.jpg) no-repeat; height:42px; width:210px; position:absolute; left:30px; top:-4px;}

.pro_ul ul li{ width:313px; height:260px; border:2px solid #fff; margin-bottom:14px; float:left; background-color:#fff; margin-left:13px;}
.pro_ul ul li:hover{border:2px solid #ef163d;}

.pad{ padding:10px 10px 0 10px;}

.hei42px{ height:45px; line-height:18px; color:#888;}
.hei42px .colc00{ color:#c00;}
.hei42px .tit{ font-size:16px; line-height:22px; color:#525252; margin-bottom:8px;}

a.ljdg_btn:link,a.ljdg_btn:hover,a.ljdg_btn:active,a.ljdg_btn:visited{ background:url(../images/ljtg_btn.jpg) no-repeat; height:42px; width:100px; text-align:center; line-height:42px; font-size:14px; color:#fff; text-decoration:none; display:block;}

.hei72px{ height:72px; background-color:#004c93; margin-top:20px;  position:relative; 
width:100%; position:fixed;  bottom:0px; left:0px;_position:absolute; z-index:999999;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}


.wydg_pic{ background:url(../images/dg_pic.jpg) no-repeat; height:72px; width:182px;  position:absolute; top:0px; display:block;}

.hei72px table{ float:right;}
.hei72px table tr td{ color:#fff; font-size:14px; line-height:72px;}
.hei72px table tr td input{ height:32px; background-color:#fff; line-height:30px; width:140px; margin-left:5px; border:1px solid #fff; color:#333; padding-left:5px;}

.foot_r{float:right; height:25px; line-height:25px;}
.foot_r span{display:block; font-size:14px; color:#fff; float:left; margin-right:10px;}
.foot_r .bds_tools_32{float:left;  line-height:24px !important; _position:relative; }
.foot_r .bds_tools_32 a{display:block; width:30px; height:25px; text-indent:24px; padding-left:0; overflow:hidden; float:left; background-position:0 0 !important;}
.foot_r .bds_tools_32 .bds_tsina{background:url(../images/wbfx.jpg) no-repeat;}
.foot_r .bds_tools_32 .bds_sqq{background:url(../images/qqfx.jpg) no-repeat;}
/*--.foot_r .bds_tools_32 .bds_twx{background:url(../images/wxfx.jpg) no-repeat;}--*/
.foot_r .bds_tools_32 .bds_tqf{background:url(../images/pywfx.jpg) no-repeat;}
.foot_r .bds_tools_32 .bds_douban{background:url(../images/fxdb.jpg) no-repeat;}
/*--.foot_r .bds_tools_32 .bds_qzone{background:url(../images/kjfx.jpg) no-repeat;}--*/

.bottom_bg{ margin-bottom:72px; background:url(../images/botm_bg.jpg) repeat-x; height:53px; width:100%; text-align:center; color:#666; line-height:50px;}

.tip_box{ width:770px; padding-bottom:25px; background-color:#fff;  margin:0 auto;  border-top:3px solid #1a79d6;}
.tip_box .tited{ border-bottom:1px solid #ddd; height:60px; line-height:60px; position:relative; padding-bottom:5px; color:#1a79d6; font-size:18px; font-size:23px; padding-left:30px; margin-bottom:20px;}
.tip_box .closed{ position:absolute; top:8px; right:10px; height:31px; width:33px;}

.tip_box table{ margin:0 auto;}
.tip_box table tr td{ line-height:40px; padding:5px 0; color:#4d4d4d; font-size:16px; background-color:#fff;}
.tip_box table tr td span{ color:#c00;}
.tip_box table tr td input{ width:200px; color:#666; height:30px; padding-left:5px; border:1px solid #d9d9d9;}
.tip_box table tr td select{ width:205px; border:1px solid #d9d9d9;height:30px; color:#666;}
.tip_box table tr td textarea{ width:420px; border:1px solid #d9d9d9; height:80px; line-height:24px;color:#666;}

a.tj_btn:link,a.tj_btn:hover,a.tj_btn:active,a.tj_btn:visited{width:120px; height:34px; text-align:center; line-height:34px; color:#fff; background-color:#1a79d6; font-size:16px; text-decoration:none; display:block;}
a.tj_btn:hover{ background-color:#035cb4;}

a.cz_btn:link,a.cz_btn:hover,a.cz_btn:active,a.cz_btn:visited{width:120px; height:34px; text-align:center; line-height:34px; color:#fff; background-color:#ababab; font-size:16px; text-decoration:none; display:block; margin-left:40px; }
a.cz_btn:hover{ background-color:#767676;}
